local fn = _gn(0xBAD6545608CECA6E)
--- enum eWhistleType
-- {
-- WHISTLE_MAIN,
-- WHISTLE_SECONDARY,
-- WHISTLE_DOUBLE,
-- WHISTLE_URGENT,
-- WHISTLE_LONG
-- };
function Global.TaskGoToWhistle(ped, p1, whistleType)
	return _in2(fn, ped, p1, whistleType)
end
